.wp-block-html {
  padding: clamp(5.5rem,2.6428571429rem + 5.9523809524vw,8rem) 0
}
.wp-block-html:first-child .iframe-wrapper:first-child {
  margin-top: 0
}
.wp-block-html:last-child .iframe-wrapper:last-child {
  margin-bottom: 0
}
.bg-transparent + .wp-block-html {
  padding-top: 0
}
.wp-block-html + .acf-block.bg-transparent {
  padding-top: 0
}
.wp-block-html iframe:not([title=reCAPTCHA]) {
  width: 100%;
  min-height: 25rem
}
.wp-block-html .iframe-wrapper {
  padding-bottom: 75%
}